@charset "utf-8";
/* CSS Document */

.cycloneslider-template-default, .cycloneslider {
    width: 90% !important;
	height: auto !important;
    margin: 0 auto !important;
}

#cycloneslider-packages-slideshow-1 {
    width: 64% !important;
	height: auto !important;
    margin: 0 auto !important;
}

.cycloneslider-template-standard .cycloneslider-slide, .cycloneslider {
	background: none !important;	
}

main .cycloneslider-template-default .cycloneslider-slide a, main .cycloneslider-template-standard .cycloneslider-slide a, .cycloneslider {
	border: none;
}

#scrollUp {
    z-index: 21455 !important;
}
input, textarea {
	padding: 2%;
margin: 2%;
	border: 1px solid #ccc;
	text-align: center;
}

input.wpcf7-form-control, textarea.wpcf7-form-control {
	width: 60%;
	text-align: center;
}
input[type=submit].wpcf7-form-control {
	width: 60%;
	padding: 3%;
margin: 2%;
margin-left: 3%;
	border: 1px solid #ccc;
	text-align: center;
}
body a:hover img {
	opacity: .9;
}
a {
	color: #114e87;
	text-decoration: none;
	white-space: nowrap;
}
main a {
	color: #114e87;
text-decoration: none;
	white-space: nowrap;
}

a.linkBorderBlue {
    padding: 15px 35px 22px;
    border: 5px solid #114e87;
    border-radius: 25px;
    overflow: visible;
    display: inline-block;
    margin: 10px 15px;
	background-color: rgba(255,255,255,.4);
	color: #114e87;
}
a.linkBorderGreen {
    padding: 15px 35px 22px;
    border: 5px solid #75AB46;
    border-radius: 25px;
    overflow: visible;
    display: inline-block;
    margin: 10px 15px;
	background-color: rgba(255,255,255,.4);
	color: #75AB46;
}
a.linkGreen {
	color: #75AB46;
}

main img a {
	border: none;
}



* {
	border: none;
	margin: 0;
	padding: 0;	
}
body,td,th {
	color: #000000;
}
body {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(bg.jpg);
	background-size: 115% auto;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Advent Pro', sans-serif;
	font-size: 34px;
	padding-top: 10px;
}
#wrapper {
	max-width: 72%;
	width: 1110px;
	height: 100%;
	display: block;
	margin: 0 auto;
	padding-right: 3%;
}
#logo {
	margin-top: 50px;
	width: 92%;
	height: auto;
	margin-left: 6%;
	margin-bottom: 40px;
		opacity: 1;
}
#feature {
    width: 98%;
    height: auto;
    margin-left: 2%;
		opacity: 1;

}
#banner {
	background-image: url(banner.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	width: 100%;
	height: 124px;
	margin-top: 40px;
	margin-bottom: 40px;
	color: #fff;
	text-align: center;	
}
#banner h1 {
	font-size: 48px;
	padding-top: 20px;	
}
main {
	width: 93%;
	height: auto;
	margin-left: 7%;
	text-align: center;
	position: relative;
	display: block;
}
main img.aligncenter, main img.alignleft, main img.alignright {
	max-width: 75% !important;
	height: auto;
}
main p img.aligncenter, main p img.alignleft, main p img.alignright {
	max-width: 75% !important;
	height: auto;
}
footer h1 {
	margin-top: 65px;
	font-size: 68px;
}
footer {
	width: 93%;
	height: auto;
	margin-left: 7%;
	display: block;
	overflow: hidden;
	text-align: center;
}
footer ul, #wrapper ul {
	margin-top: 80px;
	width: 100%;
	display: block;
	margin-bottom: 85px;
	overflow: hidden;
}
footer li, #wrapper li {
	float: left;
	width: 32%;
	margin-left: 1%;
	height: auto;
	list-style: none;
	display: block;
}
footer li img, #wrapper li img {
	width: 75%;
	height: auto;
	display: block;
	margin: 0 auto;
}
#foot {
	width: 100%;
	height: 314px;
	background-image: url(footer-bg.png);
	background-repeat: repeat-x;
	margin-top: 100px;
	display: block;
	padding-top: 30px;
}
#foot img {
	display: block;
	margin: 0 auto;
	height: auto;
	max-width: 69%;
	width: 604px;
}
#copyright {
	text-align: center;
	margin-top: 40px;	
	margin-bottom: 55px;
	font-size: 24px;
}
	#video, #video img {
		width: 100%;
		height: auto;
		display: block;
		margin-bottom: 45px;
		display: none;
	}
	
	
	
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 75% !important;
	height: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* VIEWPORT < 1424px */

@media only screen and (max-width: 1424px) {
	
	#banner h1 {
		font-size: 50px;
		padding-top: 3px;
	}
	
}
	
/* VIEWPORT < 1224px */

@media only screen and (max-width: 1224px) {
	
	#banner h1 {
		font-size: 44px;
		padding-top: 5px;
	}
	
}

/* VIEWPORT < 1024px */

@media only screen and (max-width: 1024px) {
	
	#banner h1 {
		font-size: 34px;
		padding-top: 5px;
	}
	
}
	

/* VIEWPORT < 640px */

@media only screen and (max-width: 640px) {

main p img {
	width: 75% !important;
	height: auto;
}
	#logo {
		margin-top: 80px;
	}
#wrapper {
	max-width: 80%;
	padding-right: 5%;
}
	main {
	margin-top: 0px;
}
main, footer {
		font-size: 24px;
}
	#banner {
		margin-bottom: 30px;
		height: 60px;
	}
	#banner h1 {
		font-size: 27px;
		padding-top: 4px;
	}
footer li, #wrapper li {
	width: 99% !important;
	margin-bottom: 40px;
}
footer li:last-child {
		margin-bottom: 20px;
}
	footer h1 {
		font-size: 42px;
	}

#copyright {
		font-size: 19px;
	}

#foot {
	height: auto;
	padding-bottom: 60px;
}
#foot {
	background-size: 100% 100%;
}
	
}
	
/* VIEWPORT < 540px */

@media only screen and (max-width: 540px) {
	
	#banner h1 {
		font-size: 24px;
		padding-top: 5px;
	}
	
}

/* VIEWPORT < 440px */

@media only screen and (max-width: 440px) {
	
	#banner h1, a.linkBorderBlue, a.linkBorderGreen, a.linkGreen {

	white-space: normal;
}
	
}
	
/* VIEWPORT < 360px */

@media only screen and (max-width: 360px) {
	

		#banner h1, a.linkBorderBlue, a.linkBorderGreen, a.linkGreen {
	border-width: 3px;
	padding: 5px 13px;
	margin: 10px 5px;
	background-color: transparent;
}
	#banner h1 {
		font-size: 16px;
		padding-top: 3px;
	}
}

